Vai al contenuto
Sezioni della documentazione

Questa pagina non è ancora tradotta. Stai visualizzando la versione inglese.

Update Endpoint Headers

PUT /endpoint/{endpoint_id}/headers on the Webhooks API. Base URL: https://api.sinay.ai/webhook/api/v1.

Set the additional headers to be sent with the webhook This can be used in case your infrastructure requires additional security. This will replace all previously sent headers. Use PATCH to update the headers partially.

Path parameters

stringobbligatorio

The ep's ID or UID To retrieve your endpoints ids, use GET /endpoint.

Request body

application/json, required.

FieldTypeRequiredDescription
headersobjectYes—
headers.<key>stringNo—

Responses

No body.